Bug 35917 - Sign grub for UEFI Secure Boot
Sign grub for UEFI Secure Boot
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Grub
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Janek Walkenhorst
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-12 09:42 CEST by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-09-12 09:42:46 CEST
Grub has to be signed.
Comment 1 Janek Walkenhorst univentionstaff 2014-10-29 19:02:48 CET
grub-efi-amd64-signed (1.1-1) unstable; urgency=medium

  * Update to UCS 4.0 (Bug #35917)
  * Update to GRUB 2.00-18.84.201403191138
Comment 2 Janek Walkenhorst univentionstaff 2014-10-31 18:46:01 CET
grub-efi-amd64-signed (1.1-2) unstable; urgency=medium

  * Update to new GRUB config (Bug #35917)
→ <https://hutten.knut.univention.de/mediawiki/index.php?title=UEFI&diff=36636&oldid=36490>
  * Add gcdx64.efi.signed (Bug #35917)
Comment 3 Janek Walkenhorst univentionstaff 2014-11-03 16:16:38 CET
grub-efi-amd64-signed (1.1-3) unstable; urgency=medium

  * Update to new GRUB config (Bug #35917)
→ <https://hutten.knut.univention.de/mediawiki/index.php?diff=36688&oldid=36677>
Comment 4 Stefan Gohmann univentionstaff 2014-11-06 09:26:56 CET
Current grub version is signed.

Changelog: OK
Comment 5 Stefan Gohmann univentionstaff 2014-11-26 06:55:59 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".